                                                RIPPLE READ             1040A
FIRST LINE CARD                         SECOND LINE TABLE
AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_
KT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_E
T4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EO
4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX
 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8
BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 
LU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 F
U5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FP
5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY
"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9
CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+
MV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+G
V6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQ
6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ
 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0
DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 
NW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 H
W7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR
7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'
_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#
EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(
OX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I
X8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-
8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,
 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@
FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ 
PY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &
Y9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$
9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%
+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1
GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?
QZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.
Z0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*
0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/
 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2
HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 
R'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )
'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )J
#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS
(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3
I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!
-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!A
,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AK
@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT
 &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4
&$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 
$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 B
%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BL
1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU
?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5
.*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"
*/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"C
/2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CM
2 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV
 )JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6
)JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 
JS3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 D
S3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DN
3!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW
!AKT4 BLU5"CMV6 DNW7_EOX8 FPY9+GQZ0 HR'#(I-,@ &$%1?.*/2 )JS3!AKT4 BLU5"CMV6 DNW7
